<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="StepOneViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Bcx-lf-QQF">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_bp_step_1" translatesAutoresizingMaskIntoConstraints="NO" id="N05-E3-rql">
                            <rect key="frame" x="0.0" y="198" width="414" height="422"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="N05-E3-rql" secondAttribute="height" multiplier="375:382" id="11b-9G-KYf"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="N05-E3-rql" secondAttribute="trailing" id="gar-Wh-wHH"/>
                        <constraint firstItem="N05-E3-rql" firstAttribute="leading" secondItem="Bcx-lf-QQF" secondAttribute="leading" id="hWb-Qd-q1Z"/>
                        <constraint firstItem="N05-E3-rql" firstAttribute="centerY" secondItem="Bcx-lf-QQF" secondAttribute="centerY" id="q4x-Sp-j5C"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Bcx-lf-QQF" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="5g0-UV-QdV"/>
                <constraint firstItem="Bcx-lf-QQF" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="UQW-iu-v4s"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Bcx-lf-QQF" secondAttribute="bottom" id="fwm-Py-8L5"/>
                <constraint firstAttribute="trailing" secondItem="Bcx-lf-QQF" secondAttribute="trailing" id="y3d-td-R0S"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="91.741071428571431"/>
        </view>
    </objects>
    <resources>
        <image name="img_bp_step_1" width="1500" height="1528"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
